
* { margin: 0; padding: 0; border: 0 }

body {
	background: url("Holz.jpg") top center no-repeat;
	font: font-family: 'Caveat', regular;
	color: #000000; 
	text-align: center;
	margin-top: 40px;
	margin-bottom: 40px;
}

/* links */



a, a:visited {	
	color: #003177;
	background: inherit;
	text-decoration: none;
}
a:hover {
	color: #003177;
	background: inherit;
	text-decoration: none;
}

/* headers */
h1, h2, h3 {
	font-family: Arial, Tahoma, Sans-serif;
	font-weight: Bold; 		
}
h1 {
	font-size: 160%;	
	font-weight: normal;
}
h2 {
	font-size: 130%;
	text-transform: uppercase;
	color: #88ac0b;
}
h3 {
	font-size: 130%;	
}

h1, h2, h3, p {
	padding: 0px;		
	margin: 0;
}
ol {
	margin: 0px 0px;
	padding: 0 0px;
}
ul {
	list-style-type: disc;
}
li {
	padding-left: 20px;
	background-image:url(pics/punkt.gif); 
	background-repeat:no-repeat; 
	background-position: 5px 5px;
}

code {
  	margin: 0px 0;
  	padding: 0px;	
	
  	text-align: left;
  	display: block;
  	overflow: auto;  
  	font: 11pt;
  	/* white-space: pre; */
  	background: url(../images/post.jpg);
	border: 0px solid #E0DBC9;  
}
acronym {
  cursor: help;
  border-bottom: 0px solid #777;
}
blockquote {
	margin: 0px;
 	padding: 0 0 0 0px;  
   background: url(../images/post.jpg);
	border: 0px solid #E0DBC9;
	font: bold 1.3em/1.5em 'Trebuchet MS', Tahoma, Sans-serif;
	color: #A89A6A;
}





/* form elements */
form {
	padding-left: 13px;
	border: 0px solid #D5D5D5; 
	background-color: transparent;
	font: 10pt/1.4em 'Source Sans Pro', Tahoma, sans-serif;
}
label {
	display:block;
	font-weight:bold;
	margin:0px 0;
}
input {
	padding:1px;
	border:0px solid #666666;
	font: 13pt/1em 'Source Sans Pro', sans-serif;
	color:#666666;
	
}
textarea {
	width:600px;
	padding:10px;
	border:1px solid #000000;
	height:80px;
	
        font-family: 'Caveat', regular;
	font-size: 20px;
}
input.button { 
	font: bold 12px Arial, Sans-serif; 
	height: 24px;
	margin: 0;
	padding: 2px 3px; 
	color: #FFF;
	background: #d4d7ca ;
	border: none;
}

/* search form */
.searchform {
	background-color: transparent;
	border: none;	
	margin: 0; padding: 5px 0 15px 0;	
	width: 170px;	
}
.searchform p { margin: 0; padding: 0; }
.searchform input.textbox { 
	width: 120px;
	color: #777; 
	height: 18px;
	padding: 2px;	
	border: 1px solid #E5E5E5;
	vertical-align: top;
}
.searchform input.button { 
	width: 60px;
	height: 24px;
	padding: 2px 5px;
	vertical-align: top;
}

/********************************************
   LAYOUT
********************************************/ 
#wrap {
	position: relative;
	width: 736px;
	background: none;
	margin-left: auto; margin-right: auto;
	text-align: left;
}

#banner215 {
	position: relative;
	margin-bottom: 20px;
	width: 215px;
	height: 210px;
	margin-left: 0px;
	background: url(../images/banner.jpg) no-repeat; 
}
#eingabefeld {
	padding-top: 151px;
}
#ueberschrift {
	position: relative;
}
#geschenke {
	border: none;
	position: relative;
	margin-left: 90px;
}
#anrede {
	position: absolute;
	left: 20px;
	top: 300px;
}
#code {
	position: absolute;
	left: 250px;
	top: 300px;
	width: 160px;
	height: 25px;
	background: url(images/bg.GIF) no-repeat;
}
#submit {
 	border: none;
	position: absolute;
	left: 20px;
	top: 400px;
 }
#submitfeld {
	position: relative;
	left: 5px;
	
}
#top-bg {
   	position: relative;
	width: 736px;
	height: 19px;
	background: #ffffff url repeat-y center top;	
	top: 0; left: 0px;
	z-index: 2;
}
#content-wrap1 {
	position: relative;
	
	width: 630px;
	margin-left: 100px;
	font-family: 'Source Sans Pro', regular;
	font-size: 28pt;	

}
#content-wrap2 {
	position: absolute;
	
	width: 630px;
	margin-left: 100px;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 12pt;	

}
#content-wrap3 {
	position: relative;
	
	width: 630px;
	margin-left:20px;
	font-family: 'Caveat', regular;
	font-size: 26pt;

}

#header {
	width: 190px;
	position: relative;
	height: 160px;
	background: url(images/GL_Logo.jpg) no-repeat center center;
	margin-left: 20px;	
	color: #022f72;	
}

/* header links */
#header #header-links {
	position: absolute;
	top: 230px; right: 10px;	
	font-size: 11px;	
}

#header #header-links ul {
	margin: 0;
	padding: 0;
}

#header #header-links ul li {

	list-style-type: none;
	list-style-image: none;
	margin-right: 10px;
	float: right;

}

#header #header-links ul li a, 
#header #header-links ul li a:link, 
#header #header-links ul li a:visited {
	color: #ffffff;
	font-size: 11px;

}

#header #header-links a {	
	color: #838181;
	text-decoration: none;	
}
#header #header-links a:hover {
	color: #444;		
}

/* Main Column */
#main {   
	float: right;
	width: 588px;
	margin-top: -2px;
	color: #cccccc;
}

/* Sidebar */	
#sidebar {
	position: relative;
	top: 0px;
	width: 210px;
}	

/* Mainlevel menu */
.mainlevel {
	float: left;
	height: 35px;
	width: 193px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #cccccc;
	border-bottom-color: #cccccc;
	border-left-color: #cccccc;
	font-size: 14px;
	font-family: Arial, sans-serif;
}

a.mainlevel {
	display: block;
	background: #ffffff;
	color: #cccccc;
	padding-left: 20px;
	padding-top: 19px;
	text-decoration: none;
	font-family: Arial, sans-serif;
	text-transform: none;
	}
	
a.mainlevel:hover {
	color: #FFFFFF;
	background: #cccccc;
}	

#sidebar a#active_menu.mainlevel {
	background-color: #cccccc;	
	color: #FFFFFF;	
}
#sidebar a#parent active {
	background-color: #cccccc;	
	color: #FFFFFF;	
}
#sidebar a#active_menu.sublevel {
	width: 183px;
	padding-top:6px;
	background: #FFFFFF url(../images/punkt.gif) no-repeat;
	padding-left: 30px;	
	color: #cccccc;
	font-size: 10px;
	font-weight: Bold;
}

.sublevel {
	float: left;
	height: 20px;
	width: 193px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #cccccc;
	border-right-color: #cccccc;
	border-bottom-color: #cccccc;
	border-left-color: #cccccc;
	font-size: 10px;
}

a.sublevel {	
	display: block;
	background: #8acbda;
	position: relative;
	left: -4px;
	color: #cccccc;
	padding-left: 20px;
	padding-top: 7px;
	text-align: left;
	text-decoration: none;
	font-family: Arial;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}
a.sublevel:hover {
	
	position: relative;
	left: -4px;
	color: #cccccc;
	background: #FFFFFF;
}

/* footer */

#footer {
	text-align: left;
	clear: both;
	position: absolute;
	top: 940px;
	width: 736px;
	height: 81px;
}

/* alignment classes */
.float-left  { float: left; }
.float-right { float: right; }
.align-left  { text-align: left; }
.align-right { text-align: right; }

/* display and additional classes */
.clear { clear: both; }


/* no dropdown */
